This MIB object could be used to reset the device. When ever the manager reads, the value will always be resetDone
Sources for this description
Belden, GarrettCom and Hirschmann IT official standalone MIBs
OID reference
1.3.6.1.4.1.553.1.1.5
This MIB object could be used to reset the device. When ever the manager reads, the value will always be resetDone
Identification
{1 3 6 1 4 1 553 1 1 5}
| Value | Name |
|---|---|
| 1 | reset |
| 2 | resetDone |
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.553.1.1.5.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
deviceReset OBJECT-TYPE
SYNTAX INTEGER {
reset(1),
resetDone(2)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This MIB object could be used to reset the device.
When ever the manager reads, the value will always
be resetDone"
REFERENCE
"GarrettCom, Inc (Belden) Internal Documents"
::= { systemGroup 5 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This MIB object could be used to reset the device. When ever the manager reads, the value will always be resetDone
Belden, GarrettCom and Hirschmann IT official standalone MIBs
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: deviceReset
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"deviceReset",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"reset",
"(",
"1",
")",
",",
"resetDone",
"(",
"2",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This MIB object could be used to reset the device. When ever the manager reads, the value will always be resetDone\"",
"REFERENCE",
"\"GarrettCom, Inc (Belden) Internal Documents\"",
"::=",
"{",
"systemGroup",
"5",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"reset",
1
],
[
"resetDone",
2
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This MIB object could be used to reset the device. When ever the manager reads, the value will always be resetDone"
],
[
"REFERENCE",
"GarrettCom, Inc (Belden) Internal Documents"
],
null,
null,
null
]
}Module: GARRETTCOM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Same file in 069Qp00000ju93VIAQ.
Same file in 069Qp00000ju8vRIAQ.
Module: GARRETTCOM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Module: GARRETTCOM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.553.1.1.1 | systemName, gcSystem | 1 | 2 | |
| 1.3.6.1.4.1.553.1.1.2 | systemVersion, gcUserMgmt | 3 | 28 | |
| 1.3.6.1.4.1.553.1.1.3 | systemFirmwareVersion | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.4 | systemMacAddress | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.6 | systemUpTime | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.7 | systemLocation | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.8 | systemContact | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.9 | sysIpAddress | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.10 | sysSubnet | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.11 | sysGateway | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.12 | sysSerial | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.13 | sysOrderCode | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.14 | sysTemperature | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.15 | sysTempUnit | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.16 | sysPS1Status | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.17 | sysPS2Status | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.18 | sysCPUusage | 0 | 0 | |
| 1.3.6.1.4.1.553.1.1.19 | sysMemUsage | 0 | 0 |